@font-face {
    font-family: "AtlasGrotesk-Regular";
    font-style: normal;
    font-weight: normal;
    src: url('AtlasGrotesk-Regular.eot');
    src: url('AtlasGrotesk-Regular.eot?#iefix') format('embedded-opentype'),
         url('AtlasGrotesk-Regular.woff') format('woff'),
         url('AtlasGrotesk-Regular.ttf')  format('truetype'),
         url("AtlasGrotesk-Regular.otf") format("opentype");
    font-display: swap;
}
@font-face {
    font-family: "AtlasGrotesk-Medium";
    font-style: normal;
    font-weight: normal;
    src: url('AtlasGrotesk-Medium.eot');
    src: url('AtlasGrotesk-Medium.eot?#iefix') format('embedded-opentype'),
         url('AtlasGrotesk-Medium.woff') format('woff'),
         url('AtlasGrotesk-Medium.ttf')  format('truetype'),
         url("AtlasGrotesk-Medium.otf") format("opentype");
    font-display: swap;
}
@font-face {
    font-family: "AtlasGrotesk-Bold";
    font-style: normal;
    font-weight: normal;
    src: url('AtlasGrotesk-Bold.eot');
    src: url('AtlasGrotesk-Bold.eot?#iefix') format('embedded-opentype'),
         url('AtlasGrotesk-Bold.woff') format('woff'),
         url('AtlasGrotesk-Bold.ttf')  format('truetype'),
         url("AtlasGrotesk-Bold.otf") format("opentype");
    font-display: swap;
}
@font-face {
    font-family: "FSIndustrieNw-Bold";
    font-style: normal;
    font-weight: normal;
    src: url('FSIndustrieNw-Bold.eot');
    src: url('FSIndustrieNw-Bold.eot?#iefix') format('embedded-opentype'),
         url('FSIndustrieNw-Bold.woff') format('woff'),
         url('FSIndustrieNw-Bold.ttf')  format('truetype'),
         url("FSIndustrieNw-Bold.ttf") format('truetype');
    font-display: swap;
}

/* special fonts */
.servicebox-number .tm-sbox .tm-vc_icon_element.tm-vc_icon_element-outer .tm-vc_icon_element-inner .tm-vc_icon_element-icon:before,
.single-tm_portfolio .tm-social-share-title,
.single .themetechmount-box-blog-classic .tm-social-share-wrapper .tm-social-share-title,
.themetechmount-pf-detailbox-list .tm-pf-details-date .tm-pf-left-details,
.tm-search-overlay .tm-search-outer .tm-form-title,
.single-tm_portfolio .nav-next a, .single-tm_portfolio .nav-previous a,
.tm-sbox-separator .tm-sbox .tm-vc_cta3-content-header h4,
.themetechmount-box-portfolio .themetechmount-box-content-inner .themetechmount-box-category,
.themetechmount-box-portfolio .themetechmount-box-content-inner .themetechmount-box-category a,
.tm-list .tm-list-li-content,
.tm-ptablebox .tm-ptablebox-cur-symbol-after,
.tm-ptablebox .tm-ptablebox-cur-symbol-before,
.tm-ptablebox .tm-ptablebox-price,
.inside h4,
.themetechmount-events-box-view-top-image .themetechmount-meta-date .themetechmount-event-date,
.themetechmount-box-blog-classic .tm-box-post-date,
.themetechmount-box-blog .tm-box-post-date {
    font-family: "AtlasGrotesk-Regular", Arial, Helvetica, sans-serif;
}

body .tm-fid.inside h4{
    font-family: "AtlasGrotesk-Medium", Arial, Helvetica, sans-serif;
}

body .tm-titlebar h1.entry-title{
    font-family: "FSIndustrieNw-Bold", Arial, Helvetica, sans-serif;
}
